a:link {color:#00FFFF;} a:visited {color:#ff66ff;}
body { background-color:#708090; font-family: Verdana, Geneva, sans-serif;
    font-size:18px; color: #ffffff; }
    div { display: table; width: 1px; text-align:left; }
    img, p { display: table-row; }

h3 { font-family: Times, "Times New Roman", Georgia, serif; }

h4  { font-family: Verdana, Geneva, sans-serif; font-weight:normal; font-size:18px; }